Bug 2143701 - rubygem-tins-1.32.0 is available
Summary: rubygem-tins-1.32.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-tins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Otto Liljalaakso
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-17 15:16 UTC by Upstream Release Monitoring
Modified: 2022-11-30 01:38 UTC (History)
4 users (show)

Fixed In Version: rubygem-tins-1.32.0-1.fc38 rubygem-tins-1.32.1-1.fc36 rubygem-tins-1.32.1-1.fc37 rubygem-tins-1.32.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-18 22:39:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.32.0 (#2143701) (1.01 KB, patch)
2022-11-17 15:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-11-17 15:16:25 UTC
Releases retrieved: 1.32.0
Upstream release that is considered latest: 1.32.0
Current version/release in rawhide: 1.31.1-2.fc37
URL: http://rubygems.org/gems/tins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4626/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rubygem-tins

Comment 1 Upstream Release Monitoring 2022-11-17 15:16:30 UTC
Created attachment 1925052 [details]
Update to 1.32.0 (#2143701)

Comment 2 Upstream Release Monitoring 2022-11-17 15:21:42 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-tins-1.32.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=94267266

Comment 3 Fedora Update System 2022-11-18 22:37:48 UTC
FEDORA-2022-dd2ce6a274 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd2ce6a274

Comment 4 Fedora Update System 2022-11-18 22:39:41 UTC
FEDORA-2022-dd2ce6a274 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-11-18 22:41:01 UTC
FEDORA-2022-a3aa7e7297 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3aa7e7297

Comment 6 Fedora Update System 2022-11-18 22:41:03 UTC
FEDORA-2022-d8aaa76000 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d8aaa76000

Comment 7 Fedora Update System 2022-11-18 22:41:04 UTC
FEDORA-2022-a5ec8d374e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5ec8d374e

Comment 8 Fedora Update System 2022-11-19 01:51:11 UTC
FEDORA-2022-a3aa7e7297 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a3aa7e7297`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3aa7e7297

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-19 02:03:25 UTC
FEDORA-2022-a5ec8d374e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a5ec8d374e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5ec8d374e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-19 02:15:04 UTC
FEDORA-2022-d8aaa76000 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d8aaa76000`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d8aaa76000

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-22 02:28:52 UTC
FEDORA-2022-160b43447a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-160b43447a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-160b43447a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-22 02:30:43 UTC
FEDORA-2022-60fedb78b1 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-60fedb78b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-60fedb78b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-22 02:38:11 UTC
FEDORA-2022-cf8a984e78 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cf8a984e78`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cf8a984e78

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-11-30 01:34:51 UTC
FEDORA-2022-60fedb78b1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-30 01:35:04 UTC
FEDORA-2022-160b43447a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-30 01:38:26 UTC
FEDORA-2022-cf8a984e78 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.